How to change jquery-1.6 into jquery-1.11

I am using elgg-1.8 version. 

Here, the default jquery is jquery-1.6 in vendors folder 

which causes some problem when performing new jquery functions like (on,bind).

I want to change this with jquery-1.11.

So please tell me where they declared and  initialized this jquery.